@charset "shift_jis";
/*2008/04/08/【FSFIELD】yu*/

/*companyは全てここで指定*/
div#right_contents{
	text-align:center;
	}
div#right_contents div#company{
	width:542px;
	margin:0 auto;
	}	
table#company{
	width:542px;
	margin:20px auto 0;
	border-collapse:collapse;
	text-align:left;
	}	
table#company th{
	width:110px;
	padding:5px 0 5px 10px;
	font-size: 12px;
	line-height: 140%;
	font-weight: bold;
	background: #ccc;
	border: 1px solid #666;
	}
table#company td{
	padding:5px 10px 5px 10px;
	font-size: 12px;
	line-height: 140%;
	font-weight: normal;
	border: 1px solid #666;
	}
table#company td.td_1{
	width: 300px;
	}

table#company2,
table#company2 td{
	margin: 0px;
	padding: 0px;
	border-style: none;
	text-align: center;
}

div#right_contents div#company div#google{
	width:500px;
	height:516px;
	margin:20px auto 0;
	}
div#right_contents div#company ul{
	text-align:left;
	margin-left:20px;
	} 

div#right_contents div#company div.wrap{
	width:522px;
	margin:20px auto 0;
	text-align:left;
	}
div#right_contents div#company div.wrap p{
	margin-top:15px;
	}
div#right_contents div#company div.wrap h5{
	margin:15px 0 0 10px;
	font-size: 12px;
	font-weight: bold;
	}




ol#merit{
	margin-top: 15px;
}
ol#merit li{
	list-style: decimal;
	margin-left: 50px;
	font-weight: bold;
	color: #000066;
	margin-bottom: 5px;
}




div.index{}
div.index h3{
	text-align: left;
	background-color: #EBE9ED;
	padding: 5px;
	margin-top: 10px;
	color: #333333;
}
div.index p{
	text-align: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

a.button {
  display: block;
  width: fit-content;
  margin: 20px auto;
  padding: 12px 24px;
  background-color: #00CCFE;
  color: #fff;
  font-weight: bold;
  text-align: center;
  box-shadow: 0 2px 2px rgba(0,0,0,0.2);
  transition: 0.3s;
}

a.button:hover {
  opacity: 0.7;
}

